dimanche 15 juillet 2012,
Bonjour,

L'installation de la v0.7.1 avec Xampp 1.8.0 bloque à l'étape de la
vérification de la version de php et des paramètres de date *sans*
explications.

Cf. http://rtelle.free.fr/galette/galette_16.jpg

Compte tenu de l'expérience avec l'installation sur Xampp 1.7.7, il suffit
en fait d'activer les modules Curl et Openssl comme suit :

Dans php.ini (/xampp/php/) :
- ligne 990, ";extension=php_curl.dll"
- ligne 1008, ";extension=php_openssl.dll"
décommenter en retirant le point-virgule.

Sauvegarder et relancer Apache. Poursuivre l'installation de Galette en
rafraîchissant la page dans le navigateur (testé avec Firefox).

L'installation se termine sans rencontrer d'autres difficultés.

Bonne journée.

Roland



_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à